package cn.com.poc.ai_data_audit.entity;	


public class BizAiDataAuditFileEntity {

    private static final long serialVersionUID = 1L;
	/** data_audit_file_id
    *
    */ 
    private java.lang.Integer dataAuditFileId;

    public java.lang.Integer getDataAuditFileId(){
        return this.dataAuditFileId;
    }
    
    public void setDataAuditFileId(java.lang.Integer dataAuditFileId){
        this.dataAuditFileId = dataAuditFileId;
    }
	/** task_id
    *任务id
    */ 
    private java.lang.Integer taskId;

    public java.lang.Integer getTaskId(){
        return this.taskId;
    }
    
    public void setTaskId(java.lang.Integer taskId){
        this.taskId = taskId;
    }
	/** orginal_template_code
    *原始模板代码
    */ 
    private java.lang.String orginalTemplateCode;

    public java.lang.String getOrginalTemplateCode(){
        return this.orginalTemplateCode;
    }
    
    public void setOrginalTemplateCode(java.lang.String orginalTemplateCode){
        this.orginalTemplateCode = orginalTemplateCode;
    }
	/** orginal_template_name
    *原始模板名称
    */ 
    private java.lang.String orginalTemplateName;

    public java.lang.String getOrginalTemplateName(){
        return this.orginalTemplateName;
    }
    
    public void setOrginalTemplateName(java.lang.String orginalTemplateName){
        this.orginalTemplateName = orginalTemplateName;
    }
	/** upload_file_name
    *上传文件名称
    */ 
    private java.lang.String uploadFileName;

    public java.lang.String getUploadFileName(){
        return this.uploadFileName;
    }
    
    public void setUploadFileName(java.lang.String uploadFileName){
        this.uploadFileName = uploadFileName;
    }
	/** upload_file_url
    *上传文件链接
    */ 
    private java.lang.String uploadFileUrl;

    public java.lang.String getUploadFileUrl(){
        return this.uploadFileUrl;
    }
    
    public void setUploadFileUrl(java.lang.String uploadFileUrl){
        this.uploadFileUrl = uploadFileUrl;
    }
	/** md5
    *
    */ 
    private java.lang.String md5;

    public java.lang.String getMd5(){
        return this.md5;
    }
    
    public void setMd5(java.lang.String md5){
        this.md5 = md5;
    }
	/** is_deleted
    *是否删除 1、Y 是 2、N 否
    */ 
    private java.lang.String isDeleted;

    public java.lang.String getIsDeleted(){
        return this.isDeleted;
    }
    
    public void setIsDeleted(java.lang.String isDeleted){
        this.isDeleted = isDeleted;
    }
	/** CREATOR
    *创建人
    */ 
    private java.lang.String creator;

    public java.lang.String getCreator(){
        return this.creator;
    }
    
    public void setCreator(java.lang.String creator){
        this.creator = creator;
    }
	/** CREATED_TIME
    *创建时间
    */ 
    private java.util.Date createdTime;

    public java.util.Date getCreatedTime(){
        return this.createdTime;
    }
    
    public void setCreatedTime(java.util.Date createdTime){
        this.createdTime = createdTime;
    }
	/** MODIFIER
    *修改人
    */ 
    private java.lang.String modifier;

    public java.lang.String getModifier(){
        return this.modifier;
    }
    
    public void setModifier(java.lang.String modifier){
        this.modifier = modifier;
    }
	/** MODIFIED_TIME
    *修改时间
    */ 
    private java.util.Date modifiedTime;

    public java.util.Date getModifiedTime(){
        return this.modifiedTime;
    }
    
    public void setModifiedTime(java.util.Date modifiedTime){
        this.modifiedTime = modifiedTime;
    }
	/** SYS_VERSION
    *乐观锁,版本号
    */ 
    private java.lang.Integer sysVersion;

    public java.lang.Integer getSysVersion(){
        return this.sysVersion;
    }
    
    public void setSysVersion(java.lang.Integer sysVersion){
        this.sysVersion = sysVersion;
    }
}